function openremoveimage(E){
	var url = E.href, title;
	title = $(E).find('img').attr('title') || Lang.BigImage;
	if (url.match(/(\w+_){4}/i)){
		url = url.match(/(\w+)\.html/i);
		var a = url[1].split("_");
		url = "http://"+a[0]+".att.hudong.com/"+a[1]+"/"+a[2]+"/"+a[3]+"."+a[4];
	}else if(url.match(/\.(jpg|gif|png)$/i) == null){
		return true;
	}
	$.dialog.box("image", title, 'img:'+url, E);
	return false;
}

$(document).ready(function(){
	
	var a, imgs = document.images;
	for(i=0; i<imgs.length; i++){
		a = $(imgs[i]).parent("a");
		if (a.size() == 1){
			a.click(function(){
				return openremoveimage(this);
			});
		}
	}
});